mklink employer-website\src\main\resources\templates\fragments\global_includes.html %cd%\..\nhs-shared\website-assets\src\main\resources\templates\fragments\global_includes.html
mklink employer-website\src\main\resources\templates\fragments\header.html %cd%\..\nhs-shared\website-assets\src\main\resources\templates\fragments\header.html
mklink employer-website\src\main\resources\templates\fragments\footer.html %cd%\..\nhs-shared\website-assets\src\main\resources\templates\fragments\footer.html
mklink /d employer-website\src\main\resources\public %cd%\..\nhs-shared\website-assets\src\main\resources\public